CVE-2020-14111 (ax3600_firmware)

A command injection vulnerability exists in the Xiaomi Router AX3600. The vulnerability is caused by a lack of inspection for incoming data detection. Attackers can exploit this vulnerability to execute code.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *